{
  "bboxMode": 0,
  "collisionKind": 1,
  "type": 0,
  "origin": 7,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 0,
  "bbox_right": 33,
  "bbox_top": 0,
  "bbox_bottom": 73,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 60,
  "height": 75,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 0,
  "gridY": 0,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"b8787962-5c30-4ee1-9993-9bd250ce7e6c","path":"sprites/spr_Smoke/spr_Smoke.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"b8787962-5c30-4ee1-9993-9bd250ce7e6c","path":"sprites/spr_Smoke/spr_Smoke.yy",},"LayerId":{"name":"18e1d12b-62e7-408c-9fce-c5894cc2cf7b","path":"sprites/spr_Smoke/spr_Smoke.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_Smoke","path":"sprites/spr_Smoke/spr_Smoke.yy",},"resourceVersion":"1.0","name":"b8787962-5c30-4ee1-9993-9bd250ce7e6c","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"7cc7ef03-0276-44db-bfcc-68fd0d0e3f98","path":"sprites/spr_Smoke/spr_Smoke.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"7cc7ef03-0276-44db-bfcc-68fd0d0e3f98","path":"sprites/spr_Smoke/spr_Smoke.yy",},"LayerId":{"name":"18e1d12b-62e7-408c-9fce-c5894cc2cf7b","path":"sprites/spr_Smoke/spr_Smoke.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_Smoke","path":"sprites/spr_Smoke/spr_Smoke.yy",},"resourceVersion":"1.0","name":"7cc7ef03-0276-44db-bfcc-68fd0d0e3f98","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"418c3f10-f6d6-45ca-9212-f5e766357c5b","path":"sprites/spr_Smoke/spr_Smoke.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"418c3f10-f6d6-45ca-9212-f5e766357c5b","path":"sprites/spr_Smoke/spr_Smoke.yy",},"LayerId":{"name":"18e1d12b-62e7-408c-9fce-c5894cc2cf7b","path":"sprites/spr_Smoke/spr_Smoke.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_Smoke","path":"sprites/spr_Smoke/spr_Smoke.yy",},"resourceVersion":"1.0","name":"418c3f10-f6d6-45ca-9212-f5e766357c5b","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"a03b49bf-184a-479b-9e2e-dbc938b179de","path":"sprites/spr_Smoke/spr_Smoke.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"a03b49bf-184a-479b-9e2e-dbc938b179de","path":"sprites/spr_Smoke/spr_Smoke.yy",},"LayerId":{"name":"18e1d12b-62e7-408c-9fce-c5894cc2cf7b","path":"sprites/spr_Smoke/spr_Smoke.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_Smoke","path":"sprites/spr_Smoke/spr_Smoke.yy",},"resourceVersion":"1.0","name":"a03b49bf-184a-479b-9e2e-dbc938b179de","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"80046253-1e7f-4812-bbc6-19d3e6e29edb","path":"sprites/spr_Smoke/spr_Smoke.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"80046253-1e7f-4812-bbc6-19d3e6e29edb","path":"sprites/spr_Smoke/spr_Smoke.yy",},"LayerId":{"name":"18e1d12b-62e7-408c-9fce-c5894cc2cf7b","path":"sprites/spr_Smoke/spr_Smoke.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_Smoke","path":"sprites/spr_Smoke/spr_Smoke.yy",},"resourceVersion":"1.0","name":"80046253-1e7f-4812-bbc6-19d3e6e29edb","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"37114a8c-acc2-4bb3-947a-0fbe915eec64","path":"sprites/spr_Smoke/spr_Smoke.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"37114a8c-acc2-4bb3-947a-0fbe915eec64","path":"sprites/spr_Smoke/spr_Smoke.yy",},"LayerId":{"name":"18e1d12b-62e7-408c-9fce-c5894cc2cf7b","path":"sprites/spr_Smoke/spr_Smoke.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_Smoke","path":"sprites/spr_Smoke/spr_Smoke.yy",},"resourceVersion":"1.0","name":"37114a8c-acc2-4bb3-947a-0fbe915eec64","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"5046ffe6-459e-4767-87af-ec02270bb863","path":"sprites/spr_Smoke/spr_Smoke.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"5046ffe6-459e-4767-87af-ec02270bb863","path":"sprites/spr_Smoke/spr_Smoke.yy",},"LayerId":{"name":"18e1d12b-62e7-408c-9fce-c5894cc2cf7b","path":"sprites/spr_Smoke/spr_Smoke.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_Smoke","path":"sprites/spr_Smoke/spr_Smoke.yy",},"resourceVersion":"1.0","name":"5046ffe6-459e-4767-87af-ec02270bb863","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_Smoke","path":"sprites/spr_Smoke/spr_Smoke.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 10.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 7.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"9d5ea0c3-454d-407d-b35d-dd3045084f95","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"b8787962-5c30-4ee1-9993-9bd250ce7e6c","path":"sprites/spr_Smoke/spr_Smoke.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"21b066bb-93ca-4bc2-894f-f90dd87750e6","Key":1.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"7cc7ef03-0276-44db-bfcc-68fd0d0e3f98","path":"sprites/spr_Smoke/spr_Smoke.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"623b48ac-629e-4c6d-ae18-316876b631d2","Key":2.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"418c3f10-f6d6-45ca-9212-f5e766357c5b","path":"sprites/spr_Smoke/spr_Smoke.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"74135442-12b7-4828-a9b0-6ca6bac18030","Key":3.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"a03b49bf-184a-479b-9e2e-dbc938b179de","path":"sprites/spr_Smoke/spr_Smoke.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"0aae0321-dc75-486b-a56f-0a92fca4e5db","Key":4.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"80046253-1e7f-4812-bbc6-19d3e6e29edb","path":"sprites/spr_Smoke/spr_Smoke.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"73f0768e-58dd-49d2-b6b0-d070c1942b26","Key":5.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"37114a8c-acc2-4bb3-947a-0fbe915eec64","path":"sprites/spr_Smoke/spr_Smoke.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"be41ebe6-6a32-4996-89ea-3ca5954cb441","Key":6.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"5046ffe6-459e-4767-87af-ec02270bb863","path":"sprites/spr_Smoke/spr_Smoke.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 30,
    "yorigin": 75,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_Smoke","path":"sprites/spr_Smoke/spr_Smoke.yy",},
    "resourceVersion": "1.3",
    "name": "spr_Smoke",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"18e1d12b-62e7-408c-9fce-c5894cc2cf7b","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "Sprites",
    "path": "folders/Sprites.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_Smoke",
  "tags": [],
  "resourceType": "GMSprite",
}